 body    { 	margin: 9px 9px 0px 9px;
 			padding: 0;
			background: #FFFFFF;
			font-family: Arial, Helvetica, Sans-Serif;
			font-size: 11pt;
			text-decoration: none; }
 #level0 {	background: #000066;
 			position: relative;
 			width: 100%; }
 #level1 {	background: #FFFFFF;
 		border-left-width: 1px;
		border-left-style: solid;
		border-left-color: #000000;
 		margin-left: 143px;
		padding-left: 9px; }
 #level2 {	position: relative;
		width: inherit;
		background-image:url(../images/background.gif);}
 #t-level2 { position: relative;
             width: inherit;
	    background-color: #006;
	    text-align: right; }
 #level3 {	margin-right: 158px;
		padding-right: 9px;
		background-image:url(../images/background.gif);}

 #main 	 {	background-image:url(../images/background.gif);
 		background-color: #ffffff;
			background-position: 0px -3px;
 			padding-left: 9px;
 			padding-right: 9px;
			text-size: 11pt;
			text-align: justify; }
 div#main .titel {	font-size: 14pt;
 			font-weight: normal;
 			color: #000066; }
 div#main a {		font-size: 11pt;
 					font-weight: normal;
					color: #ff0000;
					text-decoration: none; }
 div#main td {		font-size: 10pt;
 					font-weight: normal;
					color: #000000; }
 div#main td.datavalues {	padding-right: 70px;
 							text-align: right; }
 div#main td.newstitle {	font-size: 10pt;
 							
							color: #000000; }
 div#main td.newstitle a {	font-size: 10pt;
 							font-weight: bold;
							color: #000000; }
 div#main td.newstitle a:hover {	color: #FF0000; }
 div#main .link { 	font-size: 10pt;
 					font-weight: normal;
					color: #000000;
					text-decoration: none; }
 div#main .link a {	font-size: 10pt;
 					font-weight: normal;
 					color: #000000;
					text-decoration: none; }
 div#main .link a:hover {	color: #FF0000; }


 #top {	background: #000066;
 		color: #FFFFFF;
		font-size: 10pt;
		height: 52px;
		margin-right: 1px;
	       	padding-left: 9px;
		padding-right: 9px;
		text-align: justify;
		border-left-width: 1px;
		border-left-style: solid;
		border-left-color: #000000; }


 #lftBar {  position:absolute;
		    width:143px;
		    top:9px;
		    left:0px;
			padding-left: 9px;
			padding-bottom: 9px;
			color: #FFFFFF;
			font-size: 10pt; }
 #rgtBar { 	position: absolute;
 			width: 158px;
			top: 0px;
			right: 0px;
			padding-left: 9px; }
 #rgtBar img.img { cursor: hand; }


 #copyright { 	font-family: Arial, Helvetica, Sans-Serif;
 				font-size: 10pt;
 				color: #FFFFFF;
				padding-right: 9px;
				height: 17px; }
 #copyright a { color: #FFFFFF; text-decoration: none; }
 #copyright a:hover { color: #FF0000; }


  .menu {
   position:relative;
   background-color: #000066;
   border: 1px solid #000066;
   color: #FFFFFF;
   width: 130px;
   font-size: 10pt;
   font-family:Arial, Helvetica, sans-serif;
   position: absolute;
   cursor: hand;}
  .menu a {
   text-decoration: none;
   color: #FFFFFF; }
  .menu a:hover {
   color: #FF0000; }

  .menu:hover {
   color: #FF0000; }

  .item_panel {
    width:100;
    clip:rect(0,150,0,0);
    position:absolute; }

  .item_panel a {
   text-decoration:none;
   cursor:hand; }

  .item {
   background-color: #000066;
   color: #FFFFFF;
   width:100;
   font-size: 10pt;
   font-family: Arial, Helvetica, sans-serif; }
  .item a {
   text-decoration: none;
   color: #FFFFFF; }
  .item a:hover {
   color: #FF0000; }